Campaigns
Sync creator tracking links
Refresh the creator's locally stored tracking links from the connected platform.
POST
/v1/agencies/{agencyId}/creators/{creatorId}/tracking-link-synchronizationsRefresh the creator's locally stored tracking links from the connected platform.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agencies/string/creators/string/tracking-link-synchronizations" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "message": "string", "creatorId": "string", "syncedLinkIds": [ "string" ] }, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}